Page MenuHomePhabricator

tests: check eio monitors for fallback monitoring
ClosedPublic

Authored by zmike on Jun 26 2018, 3:32 PM.

Details

Summary

the corresponding tests cannot be run when using fallback monitoring,
so be sure to skip them when fallback is detected to avoid erroneous
failure reporting

fix T7042

Depends on D6447

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jun 26 2018, 3:32 PM
zmike requested review of this revision.Jun 26 2018, 3:32 PM
ManMower accepted this revision.Jun 27 2018, 10:31 AM
This revision is now accepted and ready to land.Jun 27 2018, 10:31 AM
zmike requested review of this revision.Jun 28 2018, 8:05 AM
zmike updated this revision to Diff 15346.Jun 28 2018, 8:05 AM
zmike edited the summary of this revision. (Show Details)
This revision was not accepted when it landed; it landed in state Needs Review.Jun 28 2018, 9:12 AM
Closed by commit rEFL8a2a1c648834: tests: check eio monitors for fallback monitoring (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain Why
This revision was automatically updated to reflect the committed changes.